package com.hmsoft.app;

public class Test {

	public static void main(String[] args) {
		StringBuilder sql = new StringBuilder();
		sql.append(1).append(",").append(2).append(",").append(3).append(",");
		System.err.println(sql.substring(0, sql.length() - 1));
	}
}
